Bug 1257010 - [RFE] katello-backup verify (ability to verify backup without restoring, like in Satellite 5)
Summary: [RFE] katello-backup verify (ability to verify backup without restoring, like...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Backup & Restore
Version: Unspecified
Hardware: All
OS: Linux
medium
low vote
Target Milestone: Unspecified
Assignee: Christine Fouant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-26 05:07 UTC by Fabio Dias da Cunha
Modified: 2020-09-10 09:25 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 19:05:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 18332 0 None None None 2017-01-31 21:29:02 UTC

Description Fabio Dias da Cunha 2015-08-26 05:07:32 UTC
Description of problem:

Implement a way to verify the resulting katello-backup file to make user it is usable if a restore is required.


Version-Release number of selected component (if applicable): 6.1.1


Actual results: No method to verify if the backup is usable other than restoring.


Expected results: Similar solution available in Satellite 5 (db-control verify)


Additional info: Satellite 6 documentation about katello-installer http://red.ht/1Pxos3F

Comment 4 Christine Fouant 2017-01-31 21:29:01 UTC
Created redmine issue http://projects.theforeman.org/issues/18332 from this bug

Comment 5 Bryan Kearney 2018-09-04 18:55:40 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 6 Bryan Kearney 2018-09-04 19:05:54 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.